<?
include_once("inclydings/sql.php");
$stop_injection = new InitVars();
$stop_injection->checkVars();
echo '<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta forua="true" http-equiv="Cache-Control" content="no-cache,no-store,must-revalidate"/>
<title>::LinEagE2::</title><link href="images/wml.css" rel="stylesheet"type="text/css" />
</head><body><table>
<tr>
<td class="lt1"></td><td class="t1"></td><td class="rt1"></td>
</tr>
<tr>
<td class="l"></td>
<td class="centertd"><div class="pages"><center>';
?>
